Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8286 - Macintosh Type 1 fonts cause /invalidfont error
Summary: Macintosh Type 1 fonts cause /invalidfont error
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ghostscript
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-08 03:12 UTC by jdalbec
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-01-10 10:27:36 UTC


Attachments (Terms of Use)

Description jdalbec 2000-01-08 03:12:35 UTC
Macintosh Type 1 fonts have a type of 'true' instead of 0x00010000.
There is a patch for ghostscript 5.50 at
http://www.cs.wisc.edu/~ghost/aladdin/relnotes/gs550/990120a.txt
It's pretty short.  Surely it wouldn't be hard to add it to 5.10.

Comment 1 Bernhard Rosenkraenzer 2000-01-12 18:41:59 UTC
It'll be fixed in 6.2 (we'll be including 5.50 with fixes as soon as it gets
GPLed, which should be in 2 weeks or so).


Note You need to log in before you can comment on or make changes to this bug.